Bug 836597 - ghc-conduit-0...5...6 is available
ghc-conduit-0...5...6 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 834983 836596
  Show dependency treegraph
 
Reported: 2012-06-29 11:29 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-29 11:29:07 EDT
Latest upstream release: 0.5.0
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-11 05:54:33 EDT
Latest upstream release: 0.5.1
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-07-11 10:02:17 EDT
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-07-15 07:28:48 EDT
Latest upstream release: 0.5.2.1
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-07-16 07:50:05 EDT
Latest upstream release: 0.5.2.2
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-08-04 05:40:45 EDT
Latest upstream release: 0.5.2.3
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-10 03:25:24 EDT
Latest upstream release: 0.5.2.4
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-05 04:14:28 EDT
Latest upstream release: 0.5.2.5
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-11 18:00:34 EDT
Latest upstream release: 0.5.2.6
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-10-17 03:06:10 EDT
Latest upstream release: 0.5.2.7
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Jens Petersen 2012-11-06 08:11:42 EST
committed to master
Comment 11 Upstream Release Monitoring 2012-11-07 03:10:36 EST
Latest upstream release: 0.5.3
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-11-08 05:46:24 EST
Latest upstream release: 0.5.4
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-11-12 09:38:16 EST
Latest upstream release: 0.5.4.1
Current version in Fedora Rawhide: 0.4.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Jens Petersen 2012-11-21 03:56:44 EST
ghc-conduit-0.5.2.7-1.fc19 is now in F19 rawhide
Comment 15 Upstream Release Monitoring 2012-11-27 03:25:27 EST
Latest upstream release: 0.5.4.2
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2012-11-29 03:13:44 EST
Latest upstream release: 0.5.5
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-01-01 11:02:12 EST
Latest upstream release: 0.5.6
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-01-07 04:54:21 EST
Latest upstream release: 0...5...6
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.